import { arc } from 'd3'
export const MouthArc = ({ mouthRadius, mouthThickness }) => {
      const smileArc = arc()
      	.innerRadius(mouthRadius)
      	.outerRadius(mouthRadius + mouthThickness)
      	.startAngle(Math.PI / 1.7) // start at "noon", value is radians
      	.endAngle(Math.PI);
      return (
      	<path d={smileArc()}/>
      )
}